Subject: Re: bug#12492: Acknowledgement (24.2.50; Open vc-dir buffer easier and faster)

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 Jun 2019 00:14:15 +0200

Juri Linkov <[email-masked]> writes:

>>> -    (define-key map "d" 'vc-dir)
>>> +    (define-key map "d" 'vc-root-dir)
>>
>> But this would probably be very controversial.  `C-x v /' is a nice
>> binding, though...
>
> I'd prefer an option whose customization would allow `C-x v d'
> to always use the root.

I this whether you want one or the other depends in the situation, so I
think `C-x v /' makes sense.  It's as easy to type as `C-x v d' (at
least on US keyboards)...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no